cmake_minimum_required(VERSION 3.10)
project(plct-lab)

set(CMAKE_CXX_STANDARD 11)

add_subdirectory(third-party/googletest-1.17.0)

add_subdirectory(mixplus)
add_subdirectory(counter)
add_subdirectory(cross-checker)